algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.3390078941980998
dataset: HIA
hparams:
  alpha: 0.2906424324174067
  augmentation_std: 0.03753444009817722
  batch_size: 256
  lr: 3.608187643129151e-08
  no_augmentations: 5
  penalty_weight: 25.13484078652371
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-05
representation: Desc2D
seed: 3
test_calibration_Brier score_0: 0.35547322034835815
test_calibration_Brier score_1: 0.355472207069397
test_calibration_Brier score_2: 0.3554767072200775
test_calibration_Brier score_final: 0.35547322034835815
test_performance_AUROC_0: 0.1574999839067459
test_performance_AUROC_1: 0.1574999839067459
test_performance_AUROC_2: 0.1574999839067459
test_performance_AUROC_final: 0.1574999839067459
train_val_split: Random
trial_seed: 48141
val_calibration_Brier score_0: 0.3309464454650879
val_calibration_Brier score_1: 0.34803903102874756
val_calibration_Brier score_2: 0.33803820610046387
val_calibration_Brier score_final: 0.3309464454650879
val_performance_AUROC_0: 0.290909081697464
val_performance_AUROC_1: 0.20454543828964233
val_performance_AUROC_2: 0.39855068922042847
val_performance_AUROC_final: 0.290909081697464
